uuid: a67a6c67-82f4-451a-8484-452bb5e8da47
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Retirer un contenu de la page d''accueil'
type: node
plugin: node_unpromote_action
configuration: {  }
